/* master styles */
body {
  margin:0; padding:0;
  
  font-weight: 300;
  font-size: 15px;
  color:#666;
  background-color: #ffffff;
}

/* font Styles */ 
h1 {font-size:30px; color:#003775; margin-bottom:20px; font-weight:normal;}
h2 {font-size:22px; color:#003775; margin:5px 0 0 0 !important; padding:0 !important; font-weight:normal;}
h3 {font-size:16px; color:#003775; margin-top:10px; font-weight:bold;}

p  {line-height:20px; margin:0px; padding:0px; padding-top:5px; padding-bottom:10px;}



.nav {}

.navbar {margin-bottom:0px;}

.navbar-default {
  border-top:none;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 1000px;
}

.dropdown-menu {padding:0; font-size:12px !important;}
.dropdown-menu .divider {margin: 0;}



/* background colour */
.bg-white {background-color:#ffffff;}
.bg-grey {background-color:#f5f5f5;}


/* content */
.content-wrap {}
.content-col a:link 	{color:#ff0000;	text-decoration: underline;}
.content-col a:visited 	{color:#ff0000; text-decoration: underline;}
.content-col a:hover 	{color:#ff0000; text-decoration: none;}
.content-col a:active 	{color:#ff0000; text-decoration: underline;}
.content-col a:focus 	{outline-style: none;} 
.content-col ul {margin-top:10px; margin-bottom:30px;}
.content-col li {margin-bottom:10px;}


/* slideshow-wrap */
.slideshow-wrap {position:relative; border-top:1px solid #C4CEDF; border-bottom:1px solid #C4CEDF; z-index:999}


/* panel */
.panel-col {margin-bottom:20px;}
.panel-col a {display:block; text-decoration:none;}
.panel-col a:hover {text-decoration:none; opacity: 0.7; filter: alpha(opacity=70); /* For IE8 and earlier */}
.panel-text {padding:10px; background:#fff; border-bottom:#CCC 5px solid;}
.panel-text h2 {margin-top:5px; margin-bottom:10px; display:block; color:#EC1B2D; letter-spacing:-0.5px; text-transform:uppercase;}
.panel-text p {color:#000; line-height:20px;}
.panel-col .box .link	{background:url(/images/btn-red.png); width:39px; height:47px; position:absolute; bottom:25px; right:3px; display:block; text-decoration:none;}


.text-center {text-align:center;}


/*	slogan  */
.slogan {background-color:#F6F6F6; padding:20px 30px; margin-bottom:20px;}
.slogan h1 {margin:0; text-align:center;}



/* sidebar */
.sidebar {padding:20px 25px; background-color:#E0E0E0;}
.sidebar h2 {margin-bottom:10px !important; color:#EC1B2D; line-height:20px;}

	.login {margin-bottom:20px; position:relative;}
	.enquiry {margin-top:30px; position:relative;}

	.did-you-know {margin-bottom:20px;}
	.did-you-know p {line-height:24px; color:#666; font-style:italic; font-size:18px; font-family:'Times New Roman', Times, serif;}

	/* sky-form */
	.sky-form {font-size: 13px !important; color:;}
	.sky-form section {margin-bottom: 10px !important;}
	.sky-form .label {margin-bottom: 2px !important;}
	.sky-form fieldset {padding-top:15px !important;}


/* gallery */
.gallery {margin-top:30px; margin-bottom:30px;}


/* image styles */
.image-box 	{border: 1px solid #dfdfdf; padding:2px;}


/*	lists  */
.pdf ul {padding-left:0px; margin-top:5px; margin-bottom:0px; margin-left:20px; }
.pdf li {padding-left:35px; line-height:25px; margin-bottom:15px; background:url(/images/pdficon_small.png) no-repeat; list-style:none;}
.pdf-size {font-size:12px; font-style:italic;}

.ppt ul {padding-left:0px; margin-top:5px; margin-bottom:0px; margin-left:20px; }
.ppt li {padding-left:35px; line-height:25px; margin-bottom:15px; background:url(/images/ppticon_small.png) no-repeat; list-style:none;}
.ppt-size {font-size:12px; font-style:italic;}

.ext-link ul {padding-left:0px; margin-top:5px; margin-bottom:0px; margin-left:20px; }
.ext-link li {padding-left:35px; line-height:25px; margin-bottom:15px; background:url(/images/icon_link_small.png) no-repeat; list-style:none;}



/*	brands  */
.brands-box {padding:20px; background-color:#F6F6F6;}
.h1-sm {}

/* accordion */
.panel-group {margin-bottom:20px;}
.panel {margin-bottom:5px !important;}
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #003875;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

a.accordion-toggle {display:block; color:#003775 !important; text-decoration:none !important;}
a:hover.accordion-toggle {color:#FF0000 !important;}


.panel-default > .panel-heading {background-color: #E0E0E0 !important;}
.panel-sidebar > .panel-heading {background-color: #f5f5f5 !important;}


.spacing {margin-top:20px;}


/* product-finder */
.product-finder-wrap {margin:30px 0 50px 0; padding:30px 10px; background-color:#F6F6F6;}


/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

textarea {resize: none;}



/* footer */
.footer-menu-wrap {padding:40px 0 40px 0; font-size:14px; background:#F1F1F1;}
.footer-menu-wrap p {margin:0; padding:0; line-height:25px;}
.footer-menu-wrap ul {margin:0 0 0 0; padding:0; list-style:none;}
.footer-menu-wrap li {padding:0 0 5px 0;}
.footer-menu-wrap a {color:#6B6B6B; text-decoration:none;}
.footer-menu-wrap a:hover {color:#6B6B6B; text-decoration:underline;}
.footer-menu-wrap .title {font-weight:400; color:#FF4B0C;}

.footer-heading {font-size:18px; font-weight:400; color:#003775;}
.footer-heading a {color:#003775; text-decoration:none;}
.footer-heading a:hover {color:#003775; text-decoration:underline;}
.footer-spacing {padding-bottom:10px;}

.footer-wrap {margin-top:0px; background-color:#363B48; color:#FFF;}
.footer-wrap a {color:#FFF; text-decoration:none;}
.footer-wrap a:hover {color:#FFF; text-decoration:underline;}
footer {padding:15px 0 15px 0; font-size:13px;}
.footer-text {text-align:center;}


@media (min-width: 1200px) {
.nav {font-size:19px !important;}

	.navbar-nav > li > a {
	  padding-left: 20px;
	  padding-right: 20px;
	}

.navbar-nav {margin-top:55px;}

.navbar-brand {margin:0; padding:10px 0 0 0;}



/* panel */
.panel-text {height:130px}
.panel-text h2 {width:; font-size:22px; line-height:20px;}
.panel-text p {padding-right:30px;}


/* slideshow-wrap */
.slideshow-wrap {max-height:553px; overflow:hidden;}

}



@media (max-width: 1199px) {

}



@media (min-width: 992px) and (max-width: 1199px) {

.nav {font-size:19px !important;}

	.navbar-nav > li > a {
	  padding-left: 15px;
	  padding-right: 15px;
	}

.navbar-nav {margin-top:55px;}

.navbar-brand {margin:0; padding:10px 0 0 0; width:;}


/* panel */
.panel-text {height:130px}
.panel-text h2 {font-size:19px; line-height:20px;}
.panel-text p {padding-right:20px;}



}


@media (min-width: 768px) and (max-width: 991px) {

.nav {font-size:18px !important;}

	.navbar-nav > li > a {
	  padding-left: 10px;
	  padding-right: 10px;
	}

.navbar-nav {margin-top:55px;}

.navbar-brand {margin:0; padding:10px 0 0 0; width:;}


/* panel */
.panel-text {height:150px}
.panel-text h2 {font-size:15px; line-height:16px;}
.panel-text p {padding-right:20px; font-size:13px; line-height:16px;}


}


@media (min-width: 768px) {


.navbar-default {margin-bottom:20px; background-color:#ffffff;}

.nav > li > a {padding-bottom:18px; color:#003775 !important;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:#000000 !important;
	  background-color: transparent;
	  padding-bottom:15px;
	  border-bottom:3px solid #FF0000;
	}

a.nav-last {padding-right:0px !important;}

.navbar-collapse {padding-left:0;}

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px; background:#003875; color: #ffffff; font-size:14px;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #FF0000;
}


.bg-panel {background:url(/images/bg-panel.jpg) center no-repeat;}
.banner {background:url(/images/bg-int.jpg) center no-repeat;}

.banner-relative {position:relative; margin:0; padding:0;}
.banner-relative h1 {margin-top:0; padding-top:0;}
.banner-relative .box .link	{padding:20px; min-width:300px; position:absolute; top:30px; left:25px; color:#EC1B2D; font-size:24px; text-transform:uppercase; z-index:9999; background-color:#FFF; background-image:none; opacity:0.95; filter:alpha(opacity=95);}


.panel-wrap {padding-top:40px; padding-bottom:20px;}
.panel-col {position:relative;}


/* content */
.content-wrap {padding:40px 0;}


.h1-sm {font-size:24px;}
a.accordion-toggle {font-size:20px;}


.footer-menu-wrap {margin-top:0px;}

.mobile-yes {display:none;}

}


@media (max-width: 767px) {

h1 {font-size:22px;}
h2 {font-size:20px;}

.navbar {padding:0 15px; border:none !important;}

.navbar-header {background:#fff; padding-top:5px; padding-bottom:10px;}
.navbar-brand {float:none !important; margin-left:auto; margin-right:auto; padding:0; width:100px;}


.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background-color: #003875; color: #ffffff; font-size:14px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
	background-color: #FF0000;
	}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-toggle {
  padding: 9px 10px;
  margin-top: 50px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}


.bg-panel {background:#203B56;}


.panel-wrap {padding-top:20px; padding-bottom:20px;}
.panel-text {margin-bottom:10px; padding-top:10px; padding-bottom:10px;}
.panel-text h2 {margin-bottom:0px !important; padding-top:10px; padding-bottom:10px;}
.panel-text p {padding-right:20px;}

.sidebar-title {margin-bottom:10px; padding-top:0px; padding-bottom:0px;}


.brands-title h1 {margin-top:0; padding-top:0; line-height:20px}
.h1-sm {font-size:16px;}
a.accordion-toggle {font-size:16px;}


.spacing-btn {margin-top:20px;}

.footer-menu-wrap {margin-top:20px;}
.footer-heading {margin-top:15px;}
.footer-text {text-align:center;}

.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {
  .image-box.pull-left,
  .image-box.pull-right{
      margin-bottom: 1rem;
    }
  .image-box.pull-left {
    margin-right: 1rem;
  }
  .image-box.pull-right{
      margin-left: 1rem;
  }  
}


@media screen and (max-width: 400px) {
  .image-box.pull-left,
  .image-box.pull-right{
      float: none !important;
      margin: 1rem auto;
    }

}

.mb-1 {
  margin-bottom: 1rem !important;
}
